---
title: DOMTimeStamp
slug: Web/API/DOMTimeStamp
tags:
  - API
  - DOM
  - Interface
  - Reference
---
<p>{{APIRef("DOM")}}</p>

<p>The <strong><code>DOMTimeStamp</code></strong> type represents an absolute or relative number of milliseconds, depending on the specification in which it appears.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("WebIDL", "#common-DOMTimeStamp", "DOMTimeStamp")}}</td>
   <td>{{Spec2("WebIDL")}}</td>
   <td>Initial specification</td>
  </tr>
 </tbody>
</table>
